<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use App\Classes\Accounting\RadPostAuth;

class RadPostAuthServiceProvider extends ServiceProvider
{
    /**
     * Register services.
     *
     * @return void
     */
    public function register()
    {
        $this->app->singleton(RadPostAuth::class, function ($app) {
            return new RadPostAuth();
        });
    }

    /**
     * Bootstrap services.
     *
     * @return void
     */
    public function boot()
    {
        //
    }
}
